h1
  {
font-size:28px;
color:#000000;
font-weight:bold;
  }

p
   {
text-indent: 10px;
text-align:left;
   }

#m_content
   {
text-align:center;
   }

#sub_d
   {
width:55%;
text-align:left;
   }

#tbl_hdngs
   {
font-size:16px;
font-weight:bold;
background-color:#CCCC99;
color:#006666;
   }

#mn
   {
border:solid 1px #006666;
padding:2px;
text-align:center;
   }

td
   {
border:solid 1px #006666;
   }

.tbl_content
   {
font-size:14px;
   }

#materia_needed
   {
text-align:center;
width:100%;
   }

#materia_pairings
   {
text-align:center;
width:100%;
   }

#mp
   {
border:solid 1px #006666;
padding:2px;
text-align:center;
   }